[
  {
    "N": "Loading_LoadingText",
    "V": "불러오는 중",
    "Vs": []
  },
  {
    "N": "Menu_Choose_Language",
    "V": "언어 선택",
    "Vs": []
  },
  {
    "N": "Menu_Confirm_Choice",
    "V": "확인",
    "Vs": []
  },
  {
    "N": "Menu_Downloading",
    "V": "다운로드 중",
    "Vs": []
  },
  {
    "N": "Menu_MainMenu_Cancel",
    "V": "취소",
    "Vs": []
  },
  {
    "N": "Menu_MainMenu_ErrorCode",
    "V": "오류 코드:",
    "Vs": []
  },
  {
	"N": "Menu_StartMenu_PrivacyPolicy",
	"V": "프라이버시 정책",
	"Vs": []
  },
  {
    "N": "Menu_OptionsMenu_DataPrivacyButton",
    "V": "개인정보 설정",
    "Vs": []
  },
  {
    "N": "Menu_OptionsMenu_OptionsTitle",
    "V": "옵션",
    "Vs": []
  },
  {
    "N": "Menu_Selection_GotToStore",
    "V": "다운로드",
    "Vs": []
  },
  {
    "N": "Menu_Selection_OK",
    "V": "확인",
    "Vs": []
  },
  {
    "N": "Menu_Unable_Download_Language",
    "V": "언어를 다운로드할 수 없습니다. 인터넷 설정을 확인하고, 만약 문제가 지속되면 지원 센터에 문의하세요.",
    "Vs": []
  },
  {
    "N": "Menu_Update_Available",
    "V": "당신의 언어를 위한 업데이트 다운로드 가능",
    "Vs": []
  },
  {
    "N": "Menu_Update_Required",
    "V": "계속 플레이하려면 이 업데이트가 필요합니다.",
    "Vs": []
  }
]